/* pt-sans-narrow-700 - latin_cyrillic-ext_cyrillic_latin-ext */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-narrow-v9-latin_cyrillic-ext_cyrillic_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'),
       url('../fonts/pt-sans-narrow-v9-latin_cyrillic-ext_cyrillic_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-narrow-v9-latin_cyrillic-ext_cyrillic_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-narrow-v9-latin_cyrillic-ext_cyrillic_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-narrow-v9-latin_cyrillic-ext_cyrillic_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-narrow-v9-latin_cyrillic-ext_cyrillic_latin-ext-700.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin_cyrillic-ext_cyrillic_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin_cyrillic-ext_cyrillic_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin_cyrillic-ext_cyrillic_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin_cyrillic-ext_cyrillic_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin_cyrillic-ext_cyrillic_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin_cyrillic-ext_cyrillic_latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v18-latin_cyrillic-ext_cyrillic_latin-ext-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
